FACO Floor Plan System - Feature #931

Parent Feature #814 Tayaniin1soud@daiusin/aiuagu (ui) tab ilsinngnaduife

04/02/2022 14:59 - Big-lerknithi lerdkamonsin

anue: Dev : Done L3 04/02/2022
anuaa: Medium IUATUNINUA:

Naunuln: Hot-Patiwat Yunchaiyaphum % @ 0%
Tilasani1ann - nNMTaTIAIRTINIAIRAGN -

wagmstia dropdown fasanaly

115276

#1 - 04/02/2022 15:00 - Big-lerknithi lerdkamonsin

- waunn1e i set to Big-lerknithi lerdkamonsin

#2 - 04/02/2022 16:08 - Big-lerknithi lerdkamonsin

- dnmue changed from Dev : Todo to Dev : Doing

M dropdown finsm1 (1@Sausovusos ) 07/02 /2565

antdeulalilaianyo unlatoyaes 151 oawsfiud(approve) (tasatiousos ) 07/02 /2565
#3 - 07/02/2022 18:47 - Big-lerknithi lerdkamonsin

- unli 2022-02-07_18-47-06.jpg added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 15/02/2022 11:46 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunn1elu changed from Big-lerknithi lerdkamonsin to Hot-Patiwat Yunchaiyaphum

#5 - 23/02/2022 17:26 - Pang-kanjanart Chandaphol
- Parent task deleted (#814)

#6 - 22/03/2022 09:57 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Deployed SIT to Dev : Done
